{
  "info": "",
  "field": {
      "_fii_RecNew": [
        [
          "if", ["_fii_RecNew", "=", "true"],
          [
            ["wme_work_position_num_id", "=", ["w_work_position_num_id"]],
            ["wme_pieces", "=", "1"],
            ["_longl", "=", "0"],
            ["_qry_destination_set", ["wme", "Into_variable", "_long"]],
            ["_txt", "=", ["wme_work_position_num_id"]],
            ["_qry_Fld", ["0", "wme_work_position_num_id", "=", "_txt", "", "false"]],
            ["_qry_DESTINATION_SET", ["wme", "Into_current_selection", ""]],
            ["wme_row_number", "=", ["_long", "+", "1"]],
            ["ret", "=", ["wme_FldScript", ["wme_profit_multiplier"]]]
          ]
        ]
      ],
      "wme": [
        ["w_lrC_KENTAT ---- ??, ei ole wme_ -alkuinen"]
      ]
  },
  "function": {
  }
}
